#Container{
    border: 1px solid;
    padding: 10px;
    box-shadow: 5px 10px  5px 10px #000;
    width: 80%;
    margin: auto;
    height: 800px;
    
  }
  button{
    width: 90px;
    margin: 5px;
  }

  .card{
    border: 3px solid black;
    border-radius: 5px;
    padding: 20px;
    margin: 10px;
    margin-left: 20px;
    width: 31%;
  }
  #detail{
    border: 3px solid black;
    height: 545px;
    position: relative;
    border-radius: 5px;

  }
  
  #img{
    height: 70%;
    position: absolute;
    left: 150px;
    bottom: 5px;
  }

  #buyBtn{
    position: absolute;
    bottom: 160px;
    right: 360px;
    width: 160px;
  }

  #price{
    position: absolute;
    right: 460px;
    bottom: 210px;
    font-size: x-large;
    font-weight: bold;
  }

  #priceTag{
    position: absolute;
    right: 420px;
    bottom: 210px;
    font-size: x-large;
    font-weight: bold;
  }

  #featureTag{
    position: absolute;
    bottom: 100px;
    font-weight: bold;
    font-size: larger;
  }
  #getLoanBtn{
    width: 160px;
  }
  #payLoanBtn{
    width: 160px;
  }
  #workBtn{
    width: 160px;
    position: absolute;
    bottom: 70px;
  }
  #bankBtn{
    width: 160px;
    position: absolute;
    bottom: 30px;
  }
  #feature{
    position: absolute;
    bottom: 50px;
    font-size: large;
  }
  #specs{
    font-size: large;
    left: 7px;
    top: 50px;
    position: absolute;
  }
  #title{
    position: absolute;
    left: 7px;
  }

  #bankFundPtag{
    font-weight: bold;
    font-size: larger;
  }
  #incomingFundsPtag{
    font-weight: bold;
    font-size: larger;
  }
  #computers{
    font-weight: bold;
    font-size: larger;
  }